@charset "utf-8";
/*
 * Font : Pretendard, jt-font
 */



/* ************************************** *
 * Pretendard
 * ************************************** */
@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	src: url('../fonts/pretendard/woff2-subset/Pretendard-Regular.subset.woff2') format('woff2'),
         url('../fonts/pretendard/woff-subset/Pretendard-Regular.subset.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	src: url('../fonts/pretendard/woff2-subset/Pretendard-Bold.subset.woff2') format('woff2'),
         url('../fonts/pretendard/woff-subset/Pretendard-Bold.subset.woff') format('woff');
}



/* ************************************** *
 * JT-FONT
 * ************************************** */
@font-face {
    font-family:'jt-font';
    font-style: normal;
    font-display: block;
    font-weight: normal;
    src: url(../fonts/jt-font/fonts/jt-font.eot);
    src: local("?"),
         url(../fonts/jt-font/fonts/jt-font.woff) format('woff');
}
